[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#508398: ITP: mini18n -- minimal translation library

Package: wnpp
Severity: wishlist
Owner: Evgeni Golov <sargentd@die-welt.net>

* Package name    : mini18n
  Version         : 0.0 (no official release yet)
  Upstream Author : Guillaume Duhamel <guillaume@yabause.org>
* URL             : http://www.yabause.org/
* License         : GPL-2+
  Programming Lang: C
  Description     : minimal translation library

mini18n is a small and non-obtrusive internationalization library,
originally developed for the Yabause project.

Note1: mini18n is needed for translation support in yabause (#508166).
Note2: the homepage does not carry any information about mini18n yet, only
       the fact that it's used for translations in yabause.

-- System Information:
Debian Release: 5.0
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (500, 'stable'), (1, 'experimental')
Architecture: i386 (i686)

Reply to: